body {
	color: #000;
	text-decoration: none;
	background-color: #2d8ac6;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 8px;
	padding: 0px;
	color: #616161;
}
a {
	color: #616161;
}
a:hover {
	color: #2676a3;
}
/*-----------------------------------------------------------------------------------*\

									Header

\*-----------------------------------------------------------------------------------*/

.header {
	position: relative;
	width: 982px;
	height: 266px;
	background: #085a8a url(../image/hdr.jpg) no-repeat top left;
	border: 1px solid #FFF;
	display: inline-block;
	margin-bottom: 8px;
	text-align: left;
	color: #FFF;
}
.header a {
	color: #FFF;
	text-decoration: none;
}
.header a:hover {
	color: #EAEAFF;
}
.header .TopSpace {
	height: 124px;
}
.header .logo {
	position: absolute;
	top: -4px;
	left: 10px;
	z-index: 9999;
}
.header .banner {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	background-color: rgba(0,0,0,0.2);
}
/**************************************************************************[ Banner ]*/

/*.Banner {

	width:706px;

	height:278px;

	background:url(../image/banner.jpg) no-repeat center center;

	border:1px solid #2d8ac6;

	margin-bottom:4px;

}

*/

div#slides_container {
	margin: 0px;
	padding: 0px;
}
.slide {
	/*display: none;*/

	background-position: right center;
	background-repeat: no-repeat;
	color: #FFF;
	position: relative;
	width: 100%;
	height: 266px;
}
/*-----------------------------------------------------------------------------------*\

	Catelogue Navigation Menu (NavPanel_1)

\*-----------------------------------------------------------------------------------*/



.header .NavPanel_1 {
	margin-left: 228px;
	height: 40px;
	font-size: 12px;
	font-weight: bold;
}
.header .NavPanel_1 a {
	background: url(../image/blt_large.png) no-repeat 0px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: bottom;
	display: block;
	float: left;
	margin: 0px 6px 0px 2px;
	padding: 0px 2px 0px 34px;
	height: inherit;
}
.header .NavPanel_1 a:hover {
	color: #2affff;
	background-image: url(../image/blt_large_hover.png);
}
.header .NavPanel_1 a span {
	padding-top: 10px;
	display: block;
	text-shadow: #000 0px 0px 3px;
	filter: Glow(Color=#000000, Strength=1);
}
/*-----------------------------------------------------------------------------------*\

	Sub Navigation Menu (NavPanel_2)

\*-----------------------------------------------------------------------------------*/

.header .NavPanel_2 {
	height: 30px;
	font-size: 10px;
	font-weight: normal;
	float: right;
	width: 554px;
}
.header .NavPanel_2 a {
	background: url(../image/blt_small.png) no-repeat 0px 12px;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	display: block;
	float: left;
	margin: 0px 6px 0px 2px;
	padding: 0px 0px 2px 20px;
	height: 100%;
}
.header .NavPanel_2 a:hover {
	color: #2affff;
	background-image: url(../image/blt_small_hover.png);
}
.header .NavPanel_2 a span {
	padding-top: 8px;
	display: block;
	text-shadow: #000 0px 0px 3px;
	filter: Glow(Color=#000000, Strength=1);
}
/*-----------------------------------------------------------------------------------*\

	Sub Navigation Menu (NavPanel_3)

\*-----------------------------------------------------------------------------------*/

.header .NavPanel_3 {
	height: 32px;
	font-size: 10px;
	font-weight: normal;
	float: right;
	width: 554px;
}
.header .NavPanel_3 a {
	background: url(../image/blt_small.png) no-repeat 0px 16px;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	display: block;
	float: left;
	margin: 0px 6px 0px 2px;
	padding: 0px 0px 2px 20px;
	height: 100%;
}
.header .NavPanel_3 a:hover {
	color: #2affff;
	background-image: url(../image/blt_small_hover.png);
}
.header .NavPanel_3 a span {
	padding-top: 12px;
	display: block;
	text-shadow: #000 0px 0px 3px;
	filter: Glow(Color=#000000, Strength=1);
}
/*-----------------------------------------------------------------------------------*\

	Sub Navigation Menu 

\*-----------------------------------------------------------------------------------*/

.header .Nav-Bar {
	position: absolute;
	right: 4px;
	bottom: 4px;
	left: 4px;
	background-color: rgba(0,0,0,0.4);
	border: 1px solid rgba(0,0,0,0.6);
	line-height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding: 6px;
	z-index: 9998;
}
.header .Nav-Bar a {
	display: inline-block;
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: #000 0px 0px 3px;
	filter: Glow(Color=#000000, Strength=1);
	margin-left: 10px;
}
.header .Nav-Bar a:hover {
	color: #2d8ac6;
}
/*-----------------------------------------------------------------------------------*\

	Sub Navigation Menu (NavPanel_3)

\*-----------------------------------------------------------------------------------*/

.header .Search {
	position: absolute;
	top: 226px;
	right: 12px;
	background-color: rgba(0,0,0,0.2);
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding: 4px 4px 4px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 5px rgba(154, 208, 242, 1);
	-webkit-box-shadow: 0 0 5px rgba(154, 208, 242, 1);
	-moz-box-shadow: 0 0 5px rgba(154, 208, 242, 1);
	z-index: 9999;
}
.header .Search label {
	width: auto;
	display: block;
	margin: 5px 0px 0px 0px;
}
.header .Search input[type=text] {
	background-color: rgba(255,255,255,0.6);
	border: none;
	outline: none;
	width: 166px;
	padding: 3px;
}
.header .Search #go {
	width: 18px;
	height: 18px;
	margin: 2px 0px 0px 0px;
}
/*-----------------------------------------------------------------------------------*/



.body_mid {
	width: 984px;
}
.body_mid {
	text-align: left;
}
.Title {
	background: #2d8ac6 url(../image/title_bg.jpg) repeat-x left top;
	color: #FFF;
	border: 1px solid #2d8ac6;
	padding-left: 18px;
	line-height: 38px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.Title a {
	color: #FFF;
	text-decoration: none;
}
.Title a:hover {
	color: #FFF;
	text-decoration: underline;
}
/*-----------------------------------------------------------------------------------*\

	Catelogue Navigation Menu

\*-----------------------------------------------------------------------------------*/

.Cate_Nav {
	padding: 17px 24px;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
}
.Cate_Nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}
.Cate_Nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	cursor: pointer;
}
.Cate_Nav ul li a {
	text-decoration: none;
	display: block;
	line-height: 20px;
	padding: 2px 6px 2px 0px;
	border-bottom: 1px dashed #d6d6d6;
	margin: 2px;
}
/*-----------------------------------------------------------------------------------*/



.Events_Content {
	padding: 17px 24px;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}
/**************************************************************************[ Banner ]*/



.Footer {
	color: #FFF;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	line-height: 20px;
}
.Footer strong, .Footer b {
	font-weight: normal;
}
.Footer a {
	color: #FFF;
	text-decoration: none;
}
.Footer a:hover {
	text-decoration: underline;
}
.Catagories ul {
	display: block;
	float: left;
	width: 40%;
}
.Catagories ul li a {
	display: block;
	padding: 2px 0px;
	text-decoration: none;
}
.Catagories ul li a:hover {
	text-decoration: underline;
}
.rss {
	display: block;
	float: left;
	background: url(../image/ico_rss.png) no-repeat top left;
	width: 18px;
	height: 18px;
	margin: 10px 10px 0px 0px;
	text-indent: -999px;
}
.New_Prod {
	padding: 20px;
	padding-top: 2px;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 2px;
}
.New_Prod .thumb {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.thumb_container {
	clear: both;
	padding: 2px;
}
.Prod {
	font-size: 11px;
	font-weight: bold;
	float: left;
	width: 226px;
	margin: 2px;
	margin-left: 3px;
}
.Prod .thumb {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.thumb .img a {
	background-color: #FFF;
	width: 228px;
	height: 160px;
	vertical-align: middle;
	display: table-cell;
	margin: 0px 10px 0px 0px;
}
.thumb .img img {
	border: none;
}
.thumb .desc {
	font-size: 10px;
	font-weight: normal;
	line-height: 15px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	margin: 4px 0px;
}
.thumb .desc p {
	margin: 0px;
	padding: 0px;
}
.thumb .art {
	background-color: #f1f1f1;
	border: 1px solid #e6e6e6;
	line-height: 24px;
	margin: 4px 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.thumb .buttons {
	text-align: center;
}
.thumb .buttons .left {
	background: #616161 url(../image/btn_l.jpg) no-repeat left center;
	display: block;
	line-height: 20px;
	color: #e7e7e7;
	width: 71px;
	margin-right: 1px;
	text-align: left;
	padding-left: 18px;
	text-decoration: none;
	float: left;
}
.thumb .buttons .left:hover {
	background-image: url(../image/btn_l_hover.jpg);
}
.thumb .buttons .right {
	background: #999999 url(../image/btn_r.jpg) no-repeat right center;
	display: block;
	line-height: 20px;
	color: #e7e7e7;
	width: 118px;
	text-align: right;
	padding-right: 18px;
	text-decoration: none;
	float: left;
}
.thumb .buttons .right:hover {
	background-image: url(../image/btn_r_hover.jpg);
	color: #000;
}
.button {
	display: block;
	padding: 0px 10px;
	color: #000;
	background-color: #c0e6ff;
	border: 1px solid #2d8ac6;
	line-height: 22px;
	/*width:100px;*/

	text-align: center;
	cursor: pointer;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.Content {
	padding: 6px;
}
/*-----------------------------------------------------------------------------------*\

	Catelogue Navigation Sub Menu

\*-----------------------------------------------------------------------------------*/



.sub_menu_container {
	clear: both;
	padding: 2px;
	font-size: 11px;
	font-weight: normal;
	padding: 4px 10px;
}
.sub_menu_container ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}
.sub_menu_container ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	cursor: pointer;
}
.sub_menu_container ul li a {
	text-decoration: none;
	display: block;
	line-height: 20px;
	background-color: #e8f2f9;
	border: 1px solid #2d8ac6;
	margin: 2px;
	padding: 2px 8px;
	color: #000;
}
.sub_menu_container ul li a:hover {
	background-color: #2d8ac6;
	border: 1px solid #000;
	color: #FFF;
}
/*-----------------------------------------------------------------------------------*\

	Page Result

\*-----------------------------------------------------------------------------------*/

.pagination {
	padding: 4px;/*background: #f2f2f2;

	border:1px solid #d9d7d7;*/

}
.pagination .page-result {
	padding: 4px;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pagination .page-nav {
	padding: 4px;
	text-align: center;
}
.pagination .page-nav a {
	margin: 0px 4px;
	padding: 4px 8px;
	background-color: #F7F7F7;
	border: 1px solid #E5E5E5;
	text-decoration: none;
}
.pagination .page-nav a:hover {
	color: #FFF;
	background-color: #2d8ac6;
	border: 1px solid #000;
}
/*-----------------------------------------------------------------------------------*\

	Page Result

\*-----------------------------------------------------------------------------------*/

#FormInq {
	display: inline;
}
#FormInq input {
	width: 100%;
}
#FormInq input.Req {
	width: 100%;
	background-color: #F2F2FF;
	border: 1px solid #CCC;
}
#FormInq textarea {
	width: 100%;
	height: 100%;
}
#FormInq textarea.Req {
	width: 100%;
	height: 100%;
	background-color: #F2F2FF;
	border: 1px solid #CCC;
}
.sort {
	margin: 0px 10px 0px 0px;
	height: 31px;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 2px;
}
.sort .div2 {
	text-align: right;
	padding-top: 8px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 4px 6px;
	width: 200px;
}
.heading {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	margin-left: 8px;
	padding: 12px 0px 0px 0px;
	background-color: #F7F7F7;
	border: 1px solid #E5E5E5;
}
#content_search {
	background: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-top: 3px;
	margin: 10px;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
	cursor: pointer;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
#enquiryform input, #enquiryform textarea, #enquiryform select {
	width: 100%;
}
#enquiryform .help {
	color: #999999;
	display: block;
	font-family: "Verdana", "Geneva", sans-serif;
	font-size: 10px;
	font-weight: 400;
}
.breadcrumb {
	background: #fff url(../image/breadcrumb_bg.jpg) repeat-x left top;
	border: 1px solid #b4b4b4;
	border-top: none;
	min-height: 33px;
}
.breadcrumb ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 33px;
}
.breadcrumb ul li {
	display: block;
	float: left;
	background: url(../image/breadcrumb_sep.gif) no-repeat left top;
	padding-left: 6px;
}
.breadcrumb ul li.first {
	padding-left: 20px;
	background-image: none;
}
.breadcrumb ul li a {
	display: block;
	padding: 0px 10px;
}
.breadcrumb .share {
	float: right;
	margin: 8px 10px 0px 0px;
}
